curl -X POST "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
const response = await fetch(
'https://api.caret.so/v1/integrations/zapier/webhook',
{
method: 'POST',
headers: {
Authorization: 'Bearer your_api_key_here',
'Content-Type': 'application/json',
},
body: JSON.stringify({
hookUrl: 'https://hooks.zapier.com/hooks/catch/123456/abcde/',
}),
},
);
const data = await response.json();
console.log(data);
import requests
url = "https://api.caret.so/v1/integrations/zapier/webhook"
headers = {
"Authorization": "Bearer your_api_key_here",
"Content-Type": "application/json"
}
data = {
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}
response = requests.post(url, headers=headers, json=data)
print(response.json())
{
"status": "success"
}
Zapier
Zapier 웹훅 추가
워크스페이스에 새 Zapier 웹훅 URL을 등록합니다
POST
/
v1
/
integrations
/
zapier
/
webhook
curl -X POST "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
const response = await fetch(
'https://api.caret.so/v1/integrations/zapier/webhook',
{
method: 'POST',
headers: {
Authorization: 'Bearer your_api_key_here',
'Content-Type': 'application/json',
},
body: JSON.stringify({
hookUrl: 'https://hooks.zapier.com/hooks/catch/123456/abcde/',
}),
},
);
const data = await response.json();
console.log(data);
import requests
url = "https://api.caret.so/v1/integrations/zapier/webhook"
headers = {
"Authorization": "Bearer your_api_key_here",
"Content-Type": "application/json"
}
data = {
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}
response = requests.post(url, headers=headers, json=data)
print(response.json())
{
"status": "success"
}
개요
이 엔드포인트는 워크스페이스에 새 Zapier 웹훅 URL을 등록합니다. 등록되면 Caret는 새 미팅이 생성될 때마다 이 URL로 알림을 보냅니다. 이것은 주로 Caret Zapier 연동에서 “Instant” 트리거를 설정하는 데 사용됩니다.인증
모든 API 요청은Authorization: Bearer <API_KEY> 형식을 사용합니다.
string
필수
Bearer 토큰. 형식:
Bearer <API_KEY>.Body
string
필수
알림을 보낼 Zapier에서 제공한 웹훅 URL.
https://로 시작하는 유효한 URL이어야
합니다.응답
string
작업 결과를 나타냅니다. 웹훅이 등록되면 항상
success.
curl -X POST "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
const response = await fetch(
'https://api.caret.so/v1/integrations/zapier/webhook',
{
method: 'POST',
headers: {
Authorization: 'Bearer your_api_key_here',
'Content-Type': 'application/json',
},
body: JSON.stringify({
hookUrl: 'https://hooks.zapier.com/hooks/catch/123456/abcde/',
}),
},
);
const data = await response.json();
console.log(data);
import requests
url = "https://api.caret.so/v1/integrations/zapier/webhook"
headers = {
"Authorization": "Bearer your_api_key_here",
"Content-Type": "application/json"
}
data = {
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}
response = requests.post(url, headers=headers, json=data)
print(response.json())
{
"status": "success"
}
⌘I